## gst-plugins-good1.0 1.22.8

=== debian/changelog ===
gst-plugins-good1.0 (1.22.8-3ubuntu1) noble; urgency=medium

  * Merge from Debian. Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin (+ basecamerabinsrc + photography)
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Add 'pluginsdir' variable to our added pcfile for compatibility with
      some external software
    + debian/gbp.conf: Update Vcs-* for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Dec 2023 09:06:42 -0500

gst-plugins-good1.0 (1.22.8-3) unstable; urgency=medium

  * Team upload
  * Disable qt-egl on hurd since it is Linux-only

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Dec 2023 19:28:48 -0500

gst-plugins-good1.0 (1.22.8-2) unstable; urgency=medium

  * Team upload
  * Stop building gstreamer1.0-qt6 on i386
  * Don't require qt5-wayland or qt6-wayland on i386 and hurd-i386

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Dec 2023 17:50:37 -0500

gst-plugins-good1.0 (1.22.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.8

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 18 Dec 2023 16:36:06 +0100

gst-plugins-good1.0 (1.22.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.7

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 14 Nov 2023 14:07:01 +0100

gst-plugins-good1.0 (1.22.6-1ubuntu2) noble; urgency=medium

  * Rebuild against new libvpx8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Nov 2023 19:13:01 +0100
