## gst-plugins-good1.0 1.24.2

=== debian/changelog ===
gst-plugins-good1.0 (1.24.2-1ubuntu1) noble; urgency=medium

  * Merge from Debian (LP: #2060806). Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin (+ basecamerabinsrc + photography)
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Add 'pluginsdir' variable to our added pcfile for compatibility with
      some external software
    + debian/gbp.conf: Update Vcs-* for Ubuntu
    + debian/rules: Disable amrnb and amrwbdec because opencore-amr is
      currently in universe in Ubuntu, and packages in main cannot
      depend on it
    + debian/gstreamer1.0-plugins-good.install: Drop
      usr/lib/*/gstreamer-1.0/libgstamrnb.so and
      usr/lib/*/gstreamer-1.0/libgstamrwbdec.so

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Apr 2024 11:09:32 -0400

gst-plugins-good1.0 (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 09:30:53 +0200

gst-plugins-good1.0 (1.24.1-2ubuntu1) noble; urgency=medium

  * Merge from Debian. Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin (+ basecamerabinsrc + photography)
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Add 'pluginsdir' variable to our added pcfile for compatibility with
      some external software
    + debian/gbp.conf: Update Vcs-* for Ubuntu
    + debian/rules: Disable amrnb and amrwbdec because opencore-amr is
      currently in universe in Ubuntu, and packages in main cannot
      depend on it
    + debian/gstreamer1.0-plugins-good.install: Drop
      usr/lib/*/gstreamer-1.0/libgstamrnb.so and
      usr/lib/*/gstreamer-1.0/libgstamrwbdec.so

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Apr 2024 12:16:22 -0400

gst-plugins-good1.0 (1.24.1-2) unstable; urgency=medium

  * Team upload
  * Add Breaks for pre-t64 versions of libv4l-0 and libv4lconvert0
    to help apt calculate upgrades. Thanks to Julian Klode.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Apr 2024 12:07:12 -0400

gst-plugins-good1.0 (1.24.1-1) unstable; urgency=medium

  * d/control: drop dependency to libsoup2.4-1
  * New upstream version 1.24.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Mar 2024 10:19:41 +0100

gst-plugins-good1.0 (1.24.0-1ubuntu7) noble; urgency=medium

  * Rebuild against new libmpg123t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Apr 2024 08:19:58 +0200

gst-plugins-good1.0 (1.24.0-1ubuntu6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:37:39 +0000

gst-plugins-good1.0 (1.24.0-1ubuntu5) noble; urgency=medium

  * Change libsoup2.4-1 dependency to 64-bit time_t libsoup-2.4-1 one.

 -- Julian Andres Klode <juliank@ubuntu.com>  Sun, 24 Mar 2024 11:31:42 +0100

gst-plugins-good1.0 (1.24.0-1ubuntu4) noble; urgency=medium

  * No-change rebuild against libvpx9.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 23 Mar 2024 17:36:36 +0000

gst-plugins-good1.0 (1.24.0-1ubuntu3) noble; urgency=high

  * No change rebuild against libsoup-2.4-1.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 18:18:08 +0100

gst-plugins-good1.0 (1.24.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:32:37 +0000

gst-plugins-good1.0 (1.24.0-1ubuntu1) noble; urgency=medium

  * Merge from Debian. Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin (+ basecamerabinsrc + photography)
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Add 'pluginsdir' variable to our added pcfile for compatibility with
      some external software
    + debian/gbp.conf: Update Vcs-* for Ubuntu
    + debian/control: Drop libopencore-amrnb-dev and
      libopencore-amrwb-dev from Build-Depends (currently in universe)
    + debian/rules: Disable amrnb and amrwbdec because opencore-amr is
      currently in universe in Ubuntu, and packages in main cannot
      depend on it
    + debian/gstreamer1.0-plugins-good.install: Drop
      usr/lib/*/gstreamer-1.0/libgstamrnb.so and
      usr/lib/*/gstreamer-1.0/libgstamrwbdec.so

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 12 Mar 2024 19:23:30 -0400

gst-plugins-good1.0 (1.24.0-1) unstable; urgency=medium

  * Revert "d/watch: pin master releases on 1.22.x"
  * New upstream version 1.24.0
  * d/control: bump gstreamer dependencies to 1.24.0
  * d/control: build-depend on libopencore-amrnb-dev
  * d/control: build-depend on libopencore-amrwb-dev
  * d/install: libgstamrnb.so and libgstamrwbdec.so
  * d/control: add qt6-shader-baker to Build-Depends
  * d/patches: disable flvmux test
  * d/control: update Replaces/Breaks ugly to 1.24

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Mar 2024 14:07:57 +0100

gst-plugins-good1.0 (1.23.90-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libdv4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Mar 2024 22:04:26 +0000

gst-plugins-good1.0 (1.23.90-1ubuntu1) noble; urgency=medium

  * Merge from Debian. Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin (+ basecamerabinsrc + photography)
    + Add a library package containing the shared library and a -dev package for

