=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gst-plugins-good/ gst-plugins-good-(1\.[\d]+\.[\d]+)@ARCHIVE_EXT@
