## gst-plugins-good1.0 1.24.5

=== debian/changelog ===
gst-plugins-good1.0 (1.24.5-1ubuntu1) oracular; urgency=medium

  * Merge from Debian. Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin (+ basecamerabinsrc + photography)
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Add 'pluginsdir' variable to our added pcfile for compatibility with
      some external software
    + debian/gbp.conf: Update Vcs-* for Ubuntu
    + debian/rules: Disable amrnb and amrwbdec because opencore-amr is
      currently in universe in Ubuntu, and packages in main cannot
      depend on it
    + debian/gstreamer1.0-plugins-good.install: Drop
      usr/lib/*/gstreamer-1.0/libgstamrnb.so and
      usr/lib/*/gstreamer-1.0/libgstamrwbdec.so

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Jun 2024 12:09:00 -0400

gst-plugins-good1.0 (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 20 Jun 2024 16:24:50 +0200

gst-plugins-good1.0 (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:12:56 +0200

gst-plugins-good1.0 (1.24.3-1ubuntu2) oracular; urgency=medium

  * Rebuild against latest Qt6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 May 2024 13:56:39 -0400

gst-plugins-good1.0 (1.24.3-1ubuntu1) oracular; urgency=medium

  * Merge from Debian. Remaining changes:
    + Import plugins from -bad that are needed for main applications.
      - jpegformat
      - camerabin (+ basecamerabinsrc + photography)
    + Add a library package containing the shared library and a -dev package for
      compiling against it. Add Breaks and Replaces against the plugins packages
      which formerly contained files shipped here.
    + Add 'pluginsdir' variable to our added pcfile for compatibility with
      some external software
    + debian/gbp.conf: Update Vcs-* for Ubuntu
    + debian/rules: Disable amrnb and amrwbdec because opencore-amr is
      currently in universe in Ubuntu, and packages in main cannot
      depend on it
    + debian/gstreamer1.0-plugins-good.install: Drop
      usr/lib/*/gstreamer-1.0/libgstamrnb.so and
      usr/lib/*/gstreamer-1.0/libgstamrwbdec.so

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 02 May 2024 15:35:25 -0400

gst-plugins-good1.0 (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Apr 2024 11:18:48 +0200
