## gst-plugins-good1.0 1.24.6

=== debian/changelog ===
gst-plugins-good1.0 (1.24.6-1deepin1) unstable; urgency=medium

  * Revert "Add Breaks for pre-t64 versions of libv4l-0 and
    libv4lconvert0".

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 09 Aug 2024 11:15:55 +0800

gst-plugins-good1.0 (1.24.6-1) unstable; urgency=medium

  * New upstream version 1.24.6

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 29 Jul 2024 18:54:27 +0200
